/*
Theme Name: Inver Bathroom concepts
Description: The #1 selling theme of all time that allows you to build virtually any design style.
Author: 2cubed
Author URI: http://2cubed.ie
Version: 7.9.3
Template: Avada
Text Domain: Avada-child
-----------------------------------------------------------------------------*/
  @import url(http://allfont.net/allfont.css?fonts=montserrat-light);
  @import url(https://fonts.googleapis.com/css?family=Raleway);

#responsive-menu {
    z-index: 99999!important;
}

.fusion-header-wrapper {
    position: relative;
    z-index: 1001!important;
}

.fusion-logo {
    position: absolute;
    top: -49px;
    left: 0px;
	
  
}
div#home-section-2 p {
    font-family: 'Raleway';
    font-size: 17px;
    line-height: 1.8;
}

#home-section-2 span.fusion-button-text {
    font-size: 16px;
}

div#text-2 {
    font-family: 'Raleway';
    font-size: 18px;
    line-height: 1.8;
	padding-right: 40px;
}
#text-2 img {
    max-width: 223px;
    margin-bottom: 20px;
}

footer.fusion-footer-widget-area.fusion-widget-area>.fusion-row {
    background-image: url(http://inver.2cubedtest.com/wp-content/uploads/2016/04/footer-bg.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
}

h4.widget-title {
    font-family: 'Montserrat Light', arial !important;
	line-height: 1 !important;
	font-size: 30px !important;
}
#text-3{
	font-family: 'Montserrat Light', arial !important;
	font-size: 16px;
	line-height: 1.4;
	padding-top: 36px;
}

.header-social {
    text-align: right;
    font-size: 20px;
    padding: 15px 0;
}
.header-social a{
	color: #9d9d9d;
	margin-right: 6px;
}

h3.fusion-header-tagline {
    text-align: right;
	margin-top: 55px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
    font-size: 30px;
    color: #E0DAD5;
    letter-spacing: 4px;
}


.fusion-secondary-menu-search2 {
     -webkit-flex: 1; /* Safari 6.1+ */
    -ms-flex: 1; /* IE 10 */ 
    flex: 1;
	  padding: 9px 0;
}

.fusion-secondary-menu-search2>div{
	float: right;
}


.fusion-header {
    height: 138px;
}
.fusion-main-menu {
    padding: 15px 0;
}

div.rev-btn {
    border-radius: 3px !important;
	    padding: 18px 29px !important;
}

.top-bar-menu {
    float: right;
}
ul.top-nav li {
    float: left;
	margin-right: 15px;
    color: #A7A7A7;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 30px;
}
ul.top-nav {
    list-style: none;
	padding-left: 0;
	margin: 0;
}
ul.top-nav:after{
	content:'';
	display:block;
	clear:both;
}


.searchform .search-table .search-button input[type="submit"] {
    background: #ded9d4;
	border-right: 2px solid #CCC3BB;
	
}

.fusion-main-menu {
	text-align: center;
}
ul#menu-main-menu {
	display: inline-block;
}
.fusion-main-menu > ul > li > a{

	text-transform: uppercase;
}
#sliders-container{
	background-color: #FFF6F2;
}

.page-id-6 #content .fusion-row{
	max-width: 975px !important;
}


.home-section-title h1 {
    font-size: 24px !important;
	  font-family: 'Montserrat Light', arial !important;
}


.fusion-one-half.fusion-layout-column.fusion-spacing-yes{
	width: 49%;

}
.fusion-one-half.fusion-layout-column.fusion-spacing-yes:not(.fusion-column-last){
	margin-right: 2%;
}
.home-section-title:after {
    content: '';
    display: block;
    height: 2px;
    width: 64px;
    background-color: #efebe8;
    margin: auto;
}
#home-section-2 p{
	min-height: 80px;
}
#home-section-2 .fusion-button {
    border: 1px solid #C1C1C1;
    border-radius: 3px;
    font-weight: 100;
}


.fusion-post-wrapper {
    border: none !important;
}
.fusion-post-content-wrapper {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 15px !important;
}
.fusion-post-wrapper  .entry-title a {
    color: #7e7e7e !important;
}
p.fusion-single-line-meta:before {
    content: '\f017';
    font-family: FontAwesome;
    margin-right: 5px;
}
a.fusion-read-more {
    border: 1px solid #C1C1C1;
    padding: 6px 13px;
    border-radius: 3px;
    color: #888;
    font-size: 14px;
    line-height: 25px;
}
a.fusion-read-more:after{display: none !important;}
footer{border-top: 0 !important;}
/*Post slider */
.carousel-area .owl-controls .owl-next,.carousel-area .owl-controls .owl-prev  {
    position: absolute;
    top: 40%;
    width: 45px;
    border-color: #555;
    height: 34px;
}

.carousel-area .owl-controls .owl-prev {
    left: -50px;
}
.carousel-area .owl-controls .owl-next{
    right: -50px;
}
.carousel-area .owl-controls .owl-next,.carousel-area .owl-controls .owl-prev{
		font-family: FontAwesome;
		font-size: 34px;
		line-height: 34px;
		text-align: center;
}
.carousel-area .owl-controls .owl-prev:before{
		content: "\f104";
}
.carousel-area .owl-controls .owl-next:before{
		content: "\f105";
}
    
.carousel-area .owl-controls .owl-prev.disabled,.carousel-area .owl-controls .owl-next.disabled {
    opacity: 0.4;
    background-color: rgba(0, 0, 0, 0) !important;
    cursor: default;
}
/*END post slider*/


.copyright-left {
    float: left;
}
.copyright-right {
    float: right;
    vertical-align: middle;
    line-height: 23px;
    font-size: 16px;
    font-family: raleway;
}
.copyright-right img{
	margin-left: 15px;
	max-width: 127px;
}
.fusion-copyright-notice {
    font-size: 17px !important;
    line-height: 23px;
    vertical-align: middle;
}
.logo-mobile{
	display: none;
	text-align: center;
}
.logo-mobile img {
    max-width: 300px;
}


@media (max-width: 991px){
    .fusion-logo img{
        max-width: 300px!important;
    }
    
    .logo-mobile img{
        display: inline-block!important;
    }
    
    .logo-mobile{
        display: none;
        text-align: center;
    }
}

@media (max-width: 878px){
    ul.top-nav li {
        margin-right: 7px;
        font-size: 12px;
    }
}


@media (max-width: 957px){
        
}

@media (max-width: 800px){
    #wrapper > div.fusion-header-wrapper > div.fusion-header-v4.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-.fusion-mobile-logo-.fusion-mobile-menu-design-classic.fusion-sticky-menu-only.fusion-header-menu-align-center > div > div > div > div:nth-child(1) > form{
        display:none;
    }
    
    #wrapper > div.fusion-header-wrapper > div.fusion-sticky-header-wrapper > div.fusion-secondary-main-menu > div > div.fusion-main-menu{
        display:none;
    }
}

@media (max-width: 800px){
	.fusion-logo{
		display: none;
	}
	.header-social,h3.fusion-header-tagline{
		text-align: center;
	}
	.logo-mobile{
		display: block;
	}
	.fusion-header {
		height: auto;
	}
	h3.fusion-header-tagline {
		margin-top: 0;
	}
    
    .fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {
     background-color: #f0f0f0!important; 
}

}
